Fork me on GitHub

Rapport de message :*
 

Module News 1.72 beta 4

Titre du sujet : Module News 1.72 beta 4
par Cesagonchu sur 25/11/2021 16:43:55

Pour ceux qui souhaitent tester le module News, j'ai fait la traduction de la dernière version et elle semble fonctionner avec Xoops 2.5.11.


Prérequis pour l'installation :

Minimum PHP : 7.3
Minimum MYSQL : 5.5


Fichier joint en téléchargement.


Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

55 Personne(s) en ligne (47 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 55 | Plus ...